Bug 1484 - [UPDATE REQUEST] Hugin
: [UPDATE REQUEST] Hugin
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-18 15:04 MSK by Denis Silakov
Modified: 2013-01-21 11:27 MSK (History)
2 users (show)

See Also:
RPM Package: hugin
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2013-01-18 15:04:55 MSK
This is an update request for hugin - the latest stable version is 2012.0.0.
Comment 1 Denis Silakov 2013-01-18 15:05:27 MSK
Advisory:

Updated Hugin to 2012.0.0

Build lists:
https://abf.rosalinux.ru/build_lists/899795
https://abf.rosalinux.ru/build_lists/899794
Comment 2 Vladimir Potapov 2013-01-19 10:22:02 MSK
hugin-2012.0.0-1.auto-rosa2012.1
******************** Advisory *********************
Updated Hugin to 2012.0.0
***************************************************
QA Verified